(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaNA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgigjQAFglAQAbQATAmAeALQgJAYgNAdQg1g4AFgkg");
	this.shape.setTransform(22,50.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgmBCQhahNAFgwQAFglAQAaQAgA7A1AAQAxAABbgGIABAMQAAAHgIAiQhaAQgHAOQgLAQgOAAQgQAAgQgQg");
	this.shape_1.setTransform(30.8,52.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AicBCQhbhNAGgwQAFglAQAaQAgA7A1AAQBpAAEQgYIABAIQAAALgGAWQlBAggOAcQgLAQgPAAQgQAAgQgQg");
	this.shape_2.setTransform(42.7,52.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkABCQhbhNAGgwQAFglAQAaQAgA7A1AAQB6AAFdggQA3gBAjgFIAJAAQAGAXACASIgbABQgagEhKAKQgGABgEAAQmEAjgQAfQgLAQgPAAQgQAAgQgQg");
	this.shape_3.setTransform(52.7,52.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlJBCQhahNAFgwQAFglAQAaQAgA7A1AAQB7AAFcggQA4gBAjgFQBXAABCgEQAIAeAAAKIAAABQhRAAhaAFQgagEhKAKQgGABgFAAQmEAjgPAfQgLAQgQAAQgQAAgQgQg");
	this.shape_4.setTransform(59.9,52.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmGBCQhahNAFgwQAFglAQAaQAgA7A1AAQB7AAFcggQA4gBAjgFQC4gBBbgQIAIA4QiFgGigAJQgagEhKAKQgGABgFAAQmEAjgPAfQgLAQgQAAQgQAAgQgQg");
	this.shape_5.setTransform(66,52.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("An0BMQhbhNAGgwQAFglAQAbQAgA6A1AAQB6AAFfggQA1gBAjgEQFFgCAkg0QArALAqAaQA7AhAAAdQAAARgwgLQjDgZkQAOQgagChIAHQgGABgEACQmGAkgQAeQgLAQgPABQgQgBgQgQg");
	this.shape_6.setTransform(77.1,51.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("An0DUQhbhPAGgwQAFglAQAaQAgA7A1AAQB6AAFfggQA1gBAjgFQFFgBAkg0QArALAqAaQA7AgAAAgQAAAQgwgKQjDgbkQAQQgagEhIAJQgGABgEACQmGAjgQAfQgLAQgPAAQgQAAgQgQgAgHiDQgEg2hWgUQgVgLAVgFQAwgQBDAaQBbAggGAgQAAAQgQAAQgFACgEAFIgYABQgUAAgpgIg");
	this.shape_7.setTransform(77.1,38.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("An0DUQhbhPAGgwQAFglAQAaQAgA7A1AAQB6AAFfggQA1gBAjgFQFFgBAkg0QArALAqAaQA7AgAAAgQAAAQgwgKQjDgbkQAQQgagEhIAJQgGABgEACQmGAjgQAfQgLAQgPAAQgQAAgQgQgAgGAWIAAiUQAAg6hbgVQgVgLAVgFQAwgQBDAaQBbAggGAgQAAAQgQAAQgVALAAAqIAABrIgTABQgHAAgugIg");
	this.shape_8.setTransform(77.1,38.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgGDqQACgwgCg0QmkAlgQAgQgLAQgPAAQgQAAgQgQQhbhPAGgwQAFglAQAaQAgA7A1AAQB6AAFfggIAAjjQAAg6hbgVQgVgLAVgFQAwgQBDAaQBbAggGAgQAAAQgQAAQgVALAAAqIAACtQFUAAAlg1QArALAqAaQA7AgAAAgQAAAQgwgKQjFgbkUAQQACA4gCA0QgngFghACg");
	this.shape_9.setTransform(77.1,39);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgsFEQAsiRgGixQmkAlgQAgQgLAQgPAAQgQAAgQgQQhbhNAGgwQAFglAQAaQAgA7A1AAQB6AAFfggIAAjlQAAg6hbgVQgVgLAVgFQAwgQBDAaQBbAggGAgQAAAQgQAAQgVALAAAqIAACvQFUAAAlg1QArALAqAaQA7AgAAAeQAAAQgwgKQjFgZkUAQQAJDShBCgQgagZgcgUg");
	this.shape_10.setTransform(77.1,52.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AiqHNIgIgHQC5jcgNlVQmkAlgQAgQgLAQgPAAQgQAAgQgQQhbhPAGgwQAFglAQAaQAgA7A1AAQB6AAFfggIAAjlQAAg6hbgVQgVgLAVgFQAwgQBDAaQBbAggGAgQAAAQgQAAQgVALAAAqIAACvQFUAAAlg1QArALAqAaQA7AgAAAgQAAAQgwgKQjFgbkUAQQAQF8jdDUQgRgIgOgLg");
	this.shape_11.setTransform(77.1,63.3);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AlFIOQFSjvgTnHQmkAlgQAgQgLAQgPAAQgQAAgQgQQhbhQAGgwQAFglAQAbQAgA6A1AAQB6AAFfggIAAjkQAAg7hbgVQgVgLAVgFQAwgQBDAbQBbAggGAgQAAAPgQAAQgVALAAArIAACvQFUAAAlg1QArAKAqAbQA7AgAAAgQAAAQgwgLQjFgbkUAQQAVH8mRDQQgWAAALgQg");
	this.shape_12.setTransform(77.1,69.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},9).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).wait(1));

	// Layer 2
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#666666").s().p("AlFIOQFSjvgTnHQmkAlgQAgQgLAQgPAAQgQAAgQgQQhbhQAGgwQAFglAQAbQAgA6A1AAQB6AAFfggIAAjkQAAg7hbgVQgVgLAVgFQAwgQBDAbQBbAggGAgQAAAPgQAAQgVALAAArIAACvQFUAAAlg1QArAKAqAbQA7AgAAAgQAAAQgwgLQjFgbkUAQQAVH8mRDQQgWAAALgQg");
	this.shape_13.setTransform(77.1,69.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13}]}).to({state:[{t:this.shape_13}]},22).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.4,15.3,117.5,108.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;